<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangGenInfo](./bitburner.ganggeninfo.md) &gt; [isHacking](./bitburner.ganggeninfo.ishacking.md)

## GangGenInfo.isHacking property

Indicating whether or not it's a hacking gang

**Signature:**

```typescript
isHacking: boolean;
```
